Nous avons mis à jour Imunify360 version 3.4.5 sur tous nos serveurs. Cette dernière version inclut des corrections de bogues et de nouvelles fonctionnalités.

Corrige

  • DEF-5722: Correction de l'objet AttributeError: 'cPanel' n'a pas d'attribut 'DISABLED_RULES_CONFIG_FILENAME';
  • DEF-5752: Correction du fichier FileNotFoundError: aucun fichier ou répertoire de ce type: '/var/imunify360/files/geo/v1/GeoLite2-Country.mmdb';
  • DEF-5777: suppression de COMODO WAF d'une description d'incident;
  • DEF-5477: suppression des références restantes à imunify360-captcha;
  • DEF-5579: Ne pas spammer le journal avec le message d'initialisation du schéma d'analyse;
  • DEF-5615: Correction de l'erreur KeyError: 'inotify';
  • DEF-5660: options pour php_i360 dans l'environnement CageFS.

Nouvelles fonctionnalités

  • DEF-5623: prise en charge de Proactive Defense pour Plesk (UI);
  • DEF-5649: interface utilisateur utilisateur activée pour les revendeurs dans cPanel et Plesk.

Configurations PHP-FPM, LSAPI, mod_php, cgid, fcgid: pour appliquer des paramètres de défense proactive personnalisés, un serveur Web doit être redémarré lorsqu'un utilisateur modifie les paramètres de défense proactive dans l'interface utilisateur ou via l'outil CLI d'agent i360.

Pour installer la nouvelle version 3.4.5 d'Imunify360 manuellement, suivez les instructions de la documentation.

La mise à niveau est disponible à partir de la version 2.0-19.

Pour mettre à niveau Imunify360, exécutez la commande:

 yum update imunify360-firewall 


 jeudi, août 23, 2018



« Retour